Subject: Re: bug#34001: 26.1.90; :distant-foreground face property fails to work in most cases

From: Federico Tedin <[email-masked]>
Date: Sun, 20 Jan 2019 14:15:39 -0300

> Well, even if we change the backend for how color distance is
> measured, we’ll probably still need a user option for “how much color
> distance is required for two colors to be considered appropriately
> distant,” so it seems like a good place to start in any event.

I agree! Either option should be configurable. We should wait and see if
a maintainer has any thoughts on this as well.